Subject: Ticket re-opened - [#3371] FW: Studio virtual wall
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 06 Mar 2020 23:30:53 +0000

Hi Pritish Nandi,  Ticket “#3371 – FW: Studio virtual wall” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371 to view the ticket.  Ticket comment   
 Not at CHASCO – I think he did at the Twin lakes location ………… 

  

 

 

        Health and Happiness Always! 

 

 

 

Terian SzymCzak 
Senior Director | CHASCO and Hutto Family YMCA’s 
P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
ymcagwc.org | The Y. So Much More™

 

  

 

 

  

 
  
 From: Les Mills International [mailto:[email-masked]]
 
Sent: Friday, March 06, 2020 5:07 PM 
To: Terian Szymczak 
Subject: Re: FW: Studio virtual wall

 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and
 know the content is safe. 

 

 

 

 Hi Terian, 

 
 
 ​ 

 
 
 Yes, we believe so, based on the backend data. Was Joe able to get the EDID installed and tested? 

 

   

 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371 

 

  

 

 
 
On Sat, 7 Mar at 11:34 AM
, Terian Szymczak <[email-masked]> wrote: 

 

 o.k. thank you!!  And the issue with the videos stopping and starting over?  is that an AV issue as well???????? 

 

 

 

     

 

 
 
       Health and Happiness Always!

 

 

 

 

 
Terian SzymCzak 
Senior Director | CHASCO and Hutto Family YMCA’s 
P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
ymcagwc.org |
 The Y. So Much More™  

 

 

 

 

 

 

 
From: Les Mills International [mailto:[email-masked]]
 
Sent: Friday, March 06, 2020 1:02 PM 
To: Terian Szymczak 
Cc: [email-masked]; Kendra Gaul; [email-masked] 
Subject: Re: FW: Studio virtual wall

 

 

 

 

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and
 know the content is safe.

 

 

 

 

 Hi Terian, 

 

 
 ​ 

 

 
 The "No External Screen connected" error occurs when there's an issue with the AV setup, such as a required component missing. As per our recent emails, I believe Joe was
 installing an EDID today? 

 

 
 ​ 

 

 
 Joe, please confirm your setup includes all the required equipment 

 

 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en 
 
Please also share the make and model of the EDID and a diagram of your AV setup showing all the component connections, so we can troubleshoot further. 

 

 
 ​ 

 

 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371 

 

 

 

 

 
 
 On Thu, 5 Mar at 3:50 PM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Joseph, 

 

 
 ​ 

 

 
 Thank you for the prompt response. 

 

 
 ​ 

 

 
 We will be waiting for your update. 

 

 
 ​ 

 

 
 Let us know if you have any questions and we will be happy to assist. 

 

 
 ​ 

 

 
 Best Regards, 

 

 
 Marika 

 

 
 Customer Service 

 

 
 Les Mills Virtual App 

 

 
 ​ 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371  

 

 

 

 

 
 
 On Thu, 5 Mar at 3:46 PM
, Joseph Chagra <[email-masked]> wrote:  

 

 
Thank you for the follow up. We added EDID emulator late today we are going to let it run tomorrow and assess the progress the video processor
 has a random glitch which we are working through. I believe it has an issue with the downtime in between sessions and the processor has channels that are freezing. Upon reboot of the processor all displays come... Ensuring that the processor has a constant
 signal to it I think will solve the problem will know more tomorrow afternoon.  Eco
 mode smart functions and so forth of all been disabled on the panels. I’ll get you a diagram in the morning to early afternoon. 

 

 

   

 

 Sent from my iPhone 

 

 

 
 On Mar 4, 2020, at 1:17 PM, Les Mills International <[email-masked]> wrote: 

 

 

 
 
 Hi Terian, Joe, 

 

 
 ​ 

 

 
 We're just following up with you - in order for us to troubleshoot further, could you please confirm the following: 

 

 
 ​ 

 

 
 1. Does the video wall have a power-save or ECO mode that's turned on? 

 

 

 

 
 
 2. Please confirm your setup includes all the required

https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en: 

 

 
  
3. Please share a diagram of your AV setup showing all the component connections. 

 

 
 ​ 

 

 
 We look forward to hearing from you. 
 
Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371  

 

 

 

 

 
 
 On Tue, 3 Mar at 11:25 AM
, Terian Szymczak <[email-masked]> wrote:  

 

 
 
o.k. got it thanks.

 

 

   

 

 

     

 

 

 
       Health and Happiness Always!

 

 

 

  

 

 

 
Terian SzymCzak 
Senior Director | CHASCO and Hutto Family YMCA’s 
P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
ymcagwc.org |
 The Y. So Much More™  

 

 

 

 

 

 

 

 

 

 

 

 
 
3371:859387

 

 

 

 
 
3371:859387